NVMMCTL(8) | System Manager's Manual | NVMMCTL(8)

# NAME

`nvmmctl` — program to control virtual machines

# SYNOPSIS

`nvmmctl` | command [arguments]

# DESCRIPTION

The `nvmmctl` command can be used to control and inspect the state of virtual machines in the system.

The first argument, command, specifies the action to take. Valid commands are:

identify
  Display the capabilities of the system.
list
  Display information on each virtual machine registered in the system.

# SEE ALSO

libnvmm(3), nvmm(4)

# AUTHORS

The `nvmmctl` tool was written by Maxime Villard.

October 27, 2019 | NetBSD 11.99